.stationInfo {
  display: inline-block;
}

.stationImg {
  display: inline-block;
  border: 1px solid black;
  width: 40px;
  height: 40px;
  vertical-align: middle;
}

.stationName {
  font-size: 125%;
  display: inline-block;
  margin: 0px 4px;
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}
